<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:portfolios="http://typo3.org/ns/CodingMs/Portfolios/ViewHelpers">
	<f:section name="Default">

		<portfolios:variable.set name="selected" value="" />
		<f:for each="{settings.filter.category.values}" iteration="selectedIterator" as="categoryValue">
			<f:if condition="{selectedIterator.isFirst}">
				<portfolios:variable.set name="selected" value="{categoryValue}" />
			</f:if>
		</f:for>

		<f:form.select name="category"
					   options="{settings.filter.category.options}"
					   prependOptionLabel="{f:translate(key: 'tx_portfolios_label.categories_first_select')}"
					   prependOptionValue=""
					   optionLabelField="title"
					   optionValueField="uid"
					   class="form-control"
					   value="{selected}" />

	</f:section>
</div>
